<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/bg_main"
    android:orientation="horizontal" >
    
	<!-- 左边布局 -->
	<LinearLayout
	    android:id="@+id/left_layout"
	    android:layout_width="400dp"
	    android:layout_height="match_parent"
	    android:layout_marginLeft="50dp"
	    android:layout_marginRight="0dp"
	    android:layout_marginTop="50dp"
	    android:layout_marginBottom="50dp"
	    android:background="@color/text_orange"
	    android:orientation="vertical" >
		
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_marginTop="70dp"
	        android:gravity="center_horizontal" >
	    
	    	<TextView
	        	android:id="@+id/pay_title"
	        	android:layout_width="wrap_content"
	        	android:layout_height="wrap_content"
	        	android:text="手机充值"
	        	android:textSize="70sp"
	        	android:textColor="@color/white" >
	    	</TextView>
	    </LinearLayout>
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="0dip"
	        android:layout_weight="1"
	        android:gravity="center_horizontal|center_vertical" >
	    	
	    	<ImageView
	        	android:id="@+id/pay_icon"
	        	android:layout_width="wrap_content"
	        	android:layout_height="wrap_content"
	        	android:src="@drawable/pay_icon_phone" >
	    	</ImageView>
	    </LinearLayout>
	    <LinearLayout
	        android:id="@+id/linear_backto_recharge"
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_marginBottom="30dp"
	        android:gravity="center_horizontal|center_vertical" >
	    	
	        <ImageView
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:layout_marginRight="10dp"
	            android:src="@drawable/icon_return" >
	        </ImageView>
	        <TextView
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:textColor="@color/white"
	            android:textSize="45sp"
	            android:text="充值中心" >
	        </TextView>
	    </LinearLayout>
	</LinearLayout>
	
	<!-- 充值信息输入布局 -->
	<RelativeLayout
	    android:id="@+id/layout_chargeinfo"
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
	    android:layout_marginLeft="20dp"
	    android:layout_marginRight="50dp"
	    android:layout_marginTop="50dp"
	    android:layout_marginBottom="50dp"
	    android:background="@color/white" 
	    android:visibility="visible">
		
	    <!-- 充值信息输入布局 -->
	    <LinearLayout
	        android:id="@+id/linear_user_input"
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_centerVertical="true"
	        android:layout_marginLeft="50dp"
	        android:layout_marginRight="30dp"
	        android:orientation="vertical" >
	        
	        <!-- 宽带类型 -->
	        <LinearLayout
	            android:id="@+id/linear_kd_type"
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="宽带类型: "
	                android:textSize="40sp" >
	            </TextView>
	            <LinearLayout
	                android:layout_width="match_parent"
	                android:layout_height="wrap_content" >
	                
	                <Button
	                    android:id="@+id/btn_kd_adsl"
	                    android:layout_width="wrap_content"
	                    android:layout_height="wrap_content"
	                    android:background="@drawable/red_normal"
	                    android:text="    ADSL    "
	                    android:textSize="40sp"
	                    android:textColor="@color/white" >
	                </Button>
	                <Button
	                    android:id="@+id/btn_kd_lan"
	                    android:layout_width="wrap_content"
	                    android:layout_height="wrap_content"
	                    android:layout_marginLeft="5dp"
	                    android:background="@drawable/red_normal"
	                    android:text="     LAN    "
	                    android:textSize="40sp"
	                    android:textColor="@color/white" >
	                </Button>
	            </LinearLayout>
	        </LinearLayout>
	        
	        <!-- 手机充值账户 -->
	        <LinearLayout
	            android:id="@+id/linear_user_phone"
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="充值账户: "
	                android:textSize="40sp" >
	            </TextView>
	            <EditText
	                android:id="@+id/et_phone"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:layout_marginLeft="5dp"
	                android:background="@drawable/bg_et_pwd_selector_orange"
	                android:paddingLeft="25dp"
	                android:paddingRight="25dp"
	                android:inputType="number"
	                android:maxLength="11"
	                android:textSize="35sp" >
	            </EditText>
	            <Button
	                android:id="@+id/btn_phone_query"
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="5dp"
	                android:background="@drawable/btn_common_selector_green"
	                android:paddingTop="10dp"
	                android:paddingBottom="10dp"
	                android:text="  查询 "
	                android:textSize="35sp"
	                android:textColor="@color/white"
	                android:visibility="invisible" >
	            </Button>
	        </LinearLayout>
	        
	        <!-- 固话充值账户信息 -->
	        <LinearLayout
	            android:id="@+id/linear_user_fix"
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp"
	            android:gravity="center_vertical"
	            android:visibility="gone" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="充值账户: "
	                android:textSize="40sp" >
	            </TextView>
	            <EditText
	                android:id="@+id/et_fix_pre"
	                android:layout_width="130dp"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="5dp"
	                android:background="@drawable/bg_et_pwd_selector_orange"
                    android:paddingLeft="25dp"
	                android:paddingRight="25dp"
	                android:inputType="number"
	                android:maxLength="4"
	                android:textSize="35sp" >
	            </EditText>
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="-"
	                android:textSize="40sp" >
	            </TextView>
	            <EditText
	                android:id="@+id/et_fix_last"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:layout_marginLeft="5dp"
	                android:background="@drawable/bg_et_pwd_selector_orange"
                    android:paddingLeft="25dp"
	                android:paddingRight="25dp"
	                android:inputType="number"
	                android:maxLength="8"
	                android:textSize="35sp" >
	            </EditText>
	            <Button
	                android:id="@+id/btn_fix_query"
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="5dp"
	                android:background="@drawable/btn_common_selector_green"
	                android:paddingTop="10dp"
	                android:paddingBottom="10dp"
	                android:text="  查询  "
	                android:textSize="35sp"
	                android:textColor="@color/white"
	                android:visibility="invisible" >
	            </Button>
	        </LinearLayout>
	        
	        <!-- 宽带充值账户信息 -->
	        <LinearLayout
	            android:id="@+id/linear_user_kd"
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp"
	            android:gravity="center_vertical"
	            android:visibility="visible" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="充值账户: "
	                android:textSize="40sp" >
	            </TextView>
	            <EditText
	                android:id="@+id/et_kd_pre"
	                android:layout_width="130dp"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="5dp"
	                android:background="@drawable/bg_et_pwd_selector_orange"
                    android:paddingLeft="25dp"
	                android:paddingRight="25dp"
	                android:inputType="number"
	                android:maxLength="4"
	                android:textSize="35sp" >
	            </EditText>
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="-"
	                android:textSize="40sp" >
	            </TextView>
	            <EditText
	                android:id="@+id/et_kd_last"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:background="@drawable/bg_et_pwd_selector_orange"
                    android:paddingLeft="25dp"
	                android:paddingRight="25dp"
                    android:digits="@string/kuandai_characters"
	                android:maxLength="30"
	                android:singleLine="true"
	                android:textSize="35sp" >
	            </EditText>
	            <Button
	                android:id="@+id/btn_kd_query"
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="5dp"
	                android:background="@drawable/btn_common_selector_green"
	                android:paddingTop="10dp"
	                android:paddingBottom="10dp"
	                android:text="  查询  "
	                android:textSize="35sp"
	                android:textColor="@color/white"
	                android:visibility="invisible" >
	            </Button>
	        </LinearLayout>
	        
	        <!-- 充值金额 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="充值金额: "
	                android:textSize="40sp" >
	            </TextView>
	            <LinearLayout
	                android:layout_width="match_parent"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="5dp" >
	                
	                <Button
	                    android:id="@+id/btn_20"
	                    android:layout_width="wrap_content"
	                    android:layout_height="wrap_content"
	                    android:background="@drawable/red_normal"
	                    android:text="20"
	                    android:textSize="30sp"
	                    android:textColor="@color/white" >
	                </Button>
	                <Button
	                    android:id="@+id/btn_30"
	                    android:layout_width="wrap_content"
	                    android:layout_height="wrap_content"
	                    android:layout_marginLeft="5dp"
	                    android:background="@drawable/red_normal"
	                    android:text="30"
	                    android:textSize="30sp"
	                    android:textColor="@color/white" >
	                </Button>
	                <Button
	                    android:id="@+id/btn_50"
	                    android:layout_width="wrap_content"
	                    android:layout_height="wrap_content"
	                    android:layout_marginLeft="5dp"
	                    android:background="@drawable/red_normal"
	                    android:text="50"
	                    android:textSize="30sp"
	                    android:textColor="@color/white" >
	                </Button>
	                <Button
	                    android:id="@+id/btn_100"
	                    android:layout_width="wrap_content"
	                    android:layout_height="wrap_content"
	                    android:layout_marginLeft="5dp"
	                    android:background="@drawable/red_normal"
	                    android:text="100"
	                    android:textSize="30sp"
	                    android:textColor="@color/white" >
	                </Button>
	                <Button
	                    android:id="@+id/btn_300"
	                    android:layout_width="wrap_content"
	                    android:layout_height="wrap_content"
	                    android:layout_marginLeft="5dp"
	                    android:background="@drawable/red_normal"
	                    android:text="300"
	                    android:textSize="30sp"
	                    android:textColor="@color/white"
	                    android:visibility="gone" >
	                </Button>
	            </LinearLayout>
	        </LinearLayout>
	        
	        <!-- 交易密码 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="交易密码: "
	                android:textSize="40sp" >
	            </TextView>
	            <EditText
	                android:id="@+id/et_password"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:layout_marginLeft="5dp"
	                android:inputType="numberPassword"
	                android:background="@drawable/bg_et_pwd_selector_orange"
                    android:paddingLeft="25dp"
	                android:paddingRight="25dp"
	                android:maxLength="6"
	                android:textSize="35sp" >
	            </EditText>
	            <Button
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="5dp"
	                android:background="@drawable/btn_common_selector_green"
	                android:paddingTop="10dp"
	                android:paddingBottom="10dp"
	                android:text="  查询余额  "
	                android:textSize="35sp"
	                android:textColor="@color/white"
	                android:visibility="invisible" >
	            </Button>
	        </LinearLayout>
	   	</LinearLayout>
	   	
	    <LinearLayout
	        android:id="@+id/linear_user_input_submit"
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_alignParentBottom="true"
	        android:layout_marginRight="50dp"
	        android:layout_marginBottom="30dp"
	        android:gravity="center_vertical|right" >
	        
	        <com.sunnada.baseframe.ui.MyCustomButton
               	android:id="@+id/btn_step1_submit"
               	android:layout_width="wrap_content"
               	android:layout_height="wrap_content"
               	android:background="@drawable/btn_common_orange"
               	android:minHeight="65dp"
               	android:minWidth="250dp"
               	android:textColor="@color/white"
               	android:textSize="40sp"
               	android:gravity="center_horizontal|center_vertical" />
	    </LinearLayout>
	</RelativeLayout>
	
	<!-- 充值信息确认布局 -->
	<RelativeLayout
	    android:id="@+id/layout_ensure_chargeinfo"
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
	    android:layout_marginLeft="20dp"
	    android:layout_marginRight="50dp"
	    android:layout_marginTop="50dp"
	    android:layout_marginBottom="50dp"
	    android:background="@color/white" 
	    android:visibility="gone" >
	    
	    <!-- 请确认充值信息提示语 -->
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_alignParentTop="true"
	        android:layout_marginTop="20dp"
	        android:layout_marginRight="30dp"
	        android:gravity="center_vertical|right" >
	        
	        <TextView 
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:text="请确认充值信息"
	            android:textSize="50sp"
	            android:textColor="@color/text_orange" >
	        </TextView>
	    </LinearLayout>
	    
	    <!-- 充值信息 -->
	    <LinearLayout 
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_centerVertical="true"
	        android:layout_marginLeft="50dp"
	        android:layout_marginRight="30dp"
	        android:orientation="vertical" >
	        
	        <!-- 充值号码 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="充值号码: "
	                android:textSize="40sp" >
	            </TextView>
	            <TextView
	                android:id="@+id/tv_ensure_phone"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:text="15806036081"
	                android:textSize="35sp" >
	            </TextView>
	        </LinearLayout>
	        
	        <!-- 用户名 -->
	        <LinearLayout
	            android:id="@+id/linear_ensure_chargeinfo_user"
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="用户名:     "
	                android:textSize="40sp" >
	            </TextView>
	            <TextView
	                android:id="@+id/tv_ensure_user"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:text="Libing"
	                android:textSize="35sp" >
	            </TextView>
	        </LinearLayout>
	        
	        <!-- 充值金额 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="充值金额: "
	                android:textSize="40sp" >
	            </TextView>
	            <TextView
	                android:id="@+id/tv_ensure_money"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:text="100.00元"
	                android:textSize="35sp" >
	            </TextView>
	        </LinearLayout>
	    </LinearLayout>
	    
	    <!-- 底部操作按钮  返回和确定 -->
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_alignParentBottom="true"
	        android:layout_marginLeft="50dp"
	        android:layout_marginRight="30dp"
	        android:layout_marginBottom="30dp"
	        android:gravity="center_vertical" >
	        
	        <com.sunnada.baseframe.ui.MyCustomButton
               	android:id="@+id/btn_ensure_return"
               	android:layout_width="wrap_content"
               	android:layout_height="wrap_content"
               	android:background="@drawable/btn_common_green"
               	android:minHeight="65dp"
               	android:minWidth="250dp"
               	android:textColor="@color/white"
               	android:textSize="40sp"
               	android:gravity="center_horizontal|center_vertical" />
	        
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:gravity="right" >
	            
	            <com.sunnada.baseframe.ui.MyCustomButton
	               	android:id="@+id/btn_ensure_submit"
	               	android:layout_width="wrap_content"
	               	android:layout_height="wrap_content"
	               	android:background="@drawable/btn_common_orange"
	               	android:minHeight="65dp"
	               	android:minWidth="250dp"
	               	android:textColor="@color/white"
	               	android:textSize="40sp"
	               	android:gravity="center_horizontal|center_vertical" />
	        </LinearLayout>
	    </LinearLayout>
	</RelativeLayout>
	
	<!-- 充值成功信息确认 -->
	<RelativeLayout
	    android:id="@+id/layout_charge_print"
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
	    android:layout_marginLeft="20dp"
	    android:layout_marginRight="50dp"
	    android:layout_marginTop="50dp"
	    android:layout_marginBottom="50dp"
	    android:background="@color/white" 
	    android:visibility="gone" >
	    
	    <!-- 请打印业务凭条提示语 -->
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_alignParentTop="true"
	        android:layout_marginTop="20dp"
	        android:layout_marginRight="30dp"
	        android:gravity="center_vertical|right" >
	        
	        <TextView 
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:text="请打印业务凭条"
	            android:textSize="50sp"
	            android:textColor="@color/text_orange" >
	        </TextView>
	    </LinearLayout>
	    
	    <!-- 充值信息 -->
	    <LinearLayout 
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_centerVertical="true"
	        android:layout_marginLeft="50dp"
	        android:layout_marginRight="30dp"
	        android:orientation="vertical" >
	        
	        <!-- 业务类型 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="    业务类型: "
	                android:textSize="30sp" >
	            </TextView>
	            <TextView
	                android:id="@+id/tv_print_busitype"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:text="手机充值"
	                android:textSize="25sp" >
	            </TextView>
	        </LinearLayout>
	        
	        <!-- 充值号码 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="    充值号码: "
	                android:textSize="30sp" >
	            </TextView>
	            <TextView
	                android:id="@+id/tv_print_phone"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:text="15806036081"
	                android:textSize="25sp"
	                android:textColor="@color/pink" >
	            </TextView>
	        </LinearLayout>
	        
	        <!-- 充值金额 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="    交易金额: "
	                android:textSize="30sp" >
	            </TextView>
	            <TextView
	                android:id="@+id/tv_print_money"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:text="100.00元"
	                android:textSize="25sp" >
	            </TextView>
	        </LinearLayout>
	        
	        <!-- 交易前金额 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="交易前金额: "
	                android:textSize="30sp" >
	            </TextView>
	            <TextView
	                android:id="@+id/tv_print_pre_money"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:text="25.00元"
	                android:textSize="25sp" >
	            </TextView>
	        </LinearLayout>
	        
	        <!-- 充值时间 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="    充值时间: "
	                android:textSize="30sp" >
	            </TextView>
	            <TextView
	                android:id="@+id/tv_print_time"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:text="2013-10-29 11:52:00"
	                android:textSize="25sp" >
	            </TextView>
	        </LinearLayout>
	        
	        <!-- 业务流水号 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="15dp"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="业务流水号: "
	                android:textSize="30sp" >
	            </TextView>
	            <TextView
	                android:id="@+id/tv_print_billnum"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:text="123456789012345678901234567890"
	                android:textSize="25sp" >
	            </TextView>
	        </LinearLayout>
	    </LinearLayout>
	    
	    <!-- 底部操作按钮  返回和确定 -->
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_alignParentBottom="true"
	        android:layout_marginLeft="50dp"
	        android:layout_marginRight="30dp"
	        android:layout_marginBottom="30dp"
	        android:gravity="center_vertical" >
	        
	        <com.sunnada.baseframe.ui.MyCustomButton
               	android:id="@+id/btn_print_cancel"
               	android:layout_width="wrap_content"
               	android:layout_height="wrap_content"
               	android:background="@drawable/btn_common_green"
               	android:minHeight="65dp"
               	android:minWidth="250dp"
               	android:textColor="@color/white"
               	android:textSize="40sp" />
	        
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:gravity="right" >
	            
	            <com.sunnada.baseframe.ui.MyCustomButton
	               	android:id="@+id/btn_print"
	               	android:layout_width="wrap_content"
	               	android:layout_height="wrap_content"
	               	android:background="@drawable/btn_common_orange"
	               	android:minHeight="65dp"
	               	android:minWidth="250dp"
	               	android:textColor="@color/white"
	               	android:textSize="40sp" />
	        </LinearLayout>
	    </LinearLayout>
	</RelativeLayout>
	
	<!-- 发送短信通知界面 -->
	<RelativeLayout
	    android:id="@+id/layout_send_sms"
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
	    android:layout_marginLeft="20dp"
	    android:layout_marginRight="50dp"
	    android:layout_marginTop="50dp"
	    android:layout_marginBottom="50dp"
	    android:background="@color/white" 
	    android:visibility="gone" >
	    
	    <!-- 业务办理成功提示语 -->
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_alignParentTop="true"
	        android:layout_marginTop="20dp"
	        android:layout_marginRight="30dp"
	        android:gravity="center_vertical|right" >
	        
	        <TextView 
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:text="业务受理成功"
	            android:textSize="50sp"
	            android:textColor="@color/text_orange" >
	        </TextView>
	    </LinearLayout>
	    
	    <!-- 被通知手机号码 -->
	    <LinearLayout 
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_centerVertical="true"
	        android:layout_marginLeft="50dp"
	        android:layout_marginRight="30dp"
	        android:orientation="vertical" >
	        
	        <!-- 被通知手机号码 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:gravity="center_vertical"
	            android:orientation="vertical" >
	            
	            <TextView
	                android:layout_width="match_parent"
	                android:layout_height="wrap_content"
	                android:text="被通知手机号码: "
	                android:textSize="40sp" >
	            </TextView>
	            <EditText
	                android:id="@+id/et_notify_phone"
	                android:layout_width="match_parent"
	                android:layout_height="wrap_content"
	                android:background="@drawable/bg_et_pwd_selector_orange"
	                android:paddingLeft="25dp"
	                android:paddingRight="25dp"
	                android:layout_marginTop="30dp"
	                android:inputType="number"
	                android:maxLength="11"
	                android:text="15806036081"
	                android:textSize="35sp" >
	            </EditText>
	        </LinearLayout>
	    </LinearLayout>
	    
	    <!-- 底部操作按钮  返回和确定 -->
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_alignParentBottom="true"
	        android:layout_marginLeft="50dp"
	        android:layout_marginRight="30dp"
	        android:layout_marginBottom="30dp"
	        android:gravity="center_vertical" >
	        
	        <com.sunnada.baseframe.ui.MyCustomButton
               	android:id="@+id/btn_send_cancel"
               	android:layout_width="wrap_content"
               	android:layout_height="wrap_content"
               	android:background="@drawable/btn_common_green"
               	android:minHeight="65dp"
               	android:minWidth="250dp"
               	android:textColor="@color/white"
               	android:textSize="40sp" />
	        
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:gravity="right" >
	            
	            <com.sunnada.baseframe.ui.MyCustomButton
	               	android:id="@+id/btn_send"
	               	android:layout_width="wrap_content"
	               	android:layout_height="wrap_content"
	               	android:background="@drawable/btn_common_orange"
	               	android:minHeight="65dp"
	               	android:minWidth="250dp"
	               	android:textColor="@color/white"
	               	android:textSize="40sp" />
	        </LinearLayout>
	    </LinearLayout>
	</RelativeLayout>
</LinearLayout>